body, div, dl, dt, dd, ul, h1, h2, h3, h4, h5, h6, pre, form, fieldset, textarea, p, blockquote	{
	margin: 0;	padding: 0;
}

html {
overflow-y: scroll;
height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	font-size: 14px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.6;
	background:#F5F5F5;
}
body.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
}

a:link {
	text-decoration: none;
	color: #073E77;
}
a:visited {
	text-decoration: none;
	color: #073E77;
}
a:hover {
	text-decoration: none;
	color: #073E77;
}
a:active {
	text-decoration: none;
	color: #073E77;
}


h1 {
	color: #222222;
}
h2 {
	font-size: 1.6em;
	color: #333333;
}
h2.heading {
	color:#073E77;
	font-weight:bold;
	background:#A6BDD5;
	position: relative;
}
h2.heading:after {
	position: absolute;
	content: ' ';
	bottom: -12px;
	left: 50%;
	margin-left: -6px;
	border-style: solid;
	border-width: 12px 6px 0px 6px;
	border-color: #A6BDD5 transparent transparent transparent;
}


h3 {
	font-size: 1.2em;
	color: #444444;
}
button {
	border: none;
}

#header_menu {
	padding:0px;
	height:60px;
	background: rgb(255, 255, 255); /* Old browsers */
	background: rgba(255, 255, 255, 0.95);
	width: 100%;
	z-index:500;
	border-bottom: 1px solid #E5E5E5;
	box-shadow: 0px 6px 3px -3px rgba(128, 128, 128, 0.3);
}

#header_menu.fixed {
	position: fixed;
	left: 0;
	top: 0;
}
#header_menu_table td.open {
	background-color: #444;
}
#header_menu_table td.open a {
	color: #CCC;
}
#header_menu_table td.select {
	background-color: #F5F5F5;
	-moz-box-shadow: inset 0 0 6px #CCC;
	-webkit-box-shadow: inset 0 0 6px #CCC;
	box-shadow: inset 0 0 6px #CCC;
}


#header_toggle_menu {
	display:none;
	position: absolute;
	top:60px;
	right:0px;
	width: 420px;
	z-index:500;
	background-color:#444;
}

#header_toggle_menu_modal {
	position:fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	z-index:50;
	cursor:pointer;
}

.all_menu_table {
	border-collapse: separate;
	border-spacing: 5px;
}
.all_menu_table .text {
	font-size:1em;
}
.all_menu_table td {
	position: relative;
	background-color: #FAFAFA;
	height:44px;
	border:solid 1px #E5E5E5;
	line-height:1em;
	width:25%;
	text-align:center;
}
.all_menu_table a {
	display:block;
	color:#555;
	padding:8px 0px;
}
.all_menu_table a:hover {
	background-color: #EAEAEA;	
}
.all_menu_table i {
	font-size:1.8em;
	vertical-align:middle;
}
#header_toggle_menu .all_menu_table td  {
	text-align:left;

}
#header_toggle_menu .all_menu_table a  {
	padding-left:15px;

}
#header_toggle_menu .all_menu_table .text {
	display: inline-block;
	margin-left:5px;
}


.sub_menu {
	padding:0px;
	width: 100%;
	position: relative;
}
.sub_menu_table {
	width:100%;
	margin: 0px 0px;
	border-collapse: separate;
	border-spacing: 5px;
}
.sub_menu_table a {
	display: block;
	color: #666;
	padding: 8px 0px;
}
.sub_menu_table i {
	font-size:2em;
}
.sub_menu_table .text {
	font-size:1em;
}
.sub_menu_table td {
	background: #FFF;
	border:solid 1px #E9E9E9;
	text-align:center;
	position: relative;
	line-height:1em;
}
.sub_menu_table td.select {
	background-color: #E5E5E5;
	-moz-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	font-weight:bold;
}

.sub_menu_table td.select a {
	color: #333;
}


img	{
	border:0px;
}

.round {
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}

.round12 {
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;

}

.shadow {
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
}

.shadow_inset {
	-webkit-box-shadow:0 0 4px 2px #EEE inset;
	-moz-box-shadow:0 0 4px 2px #EEE inset;
	box-shadow:0 0 4px 2px #EEE inset;
}


table {
	border-collapse: collapse;
}


.border_img {
	border: 1px solid #CCC;
	padding:2px;
	background-color:#FFF;
}

.protect_img {
	background-repeat: no-repeat;
	background-position: center center;
}

.imghover:hover img, .imghover:hover input {
filter:alpha(opacity=70);
opacity:0.7;
}

.clear {
margin:0px;
padding:0px;
height:0px;
font-size:0px;
clear:both;
}

ul.list li {
margin-left:20px;
}

/*クリアフィックス*/
.clearfix:after{
    content: ".";
    display: block;
    height: 0;
    font-size:0;   
    clear: both;
    visibility:hidden;
}
.clearfix{
    display: inline-block;
}
* html .clearfix{
    height: 1%;
}
.clearfix{
    display:block;
}


.centering {
margin-left:auto;
margin-right:auto;
width: 960px;
text-align:left;
}

.text_container {
margin:6px;
text-align: left;
}

/*大パーツ*/
#wrapper {
	width:100%;
	margin-top:8px;
}


#header {
	border-bottom: solid 1px #EEE;
	box-shadow: 0px 6px 3px -3px rgba(128, 128, 128, 0.3);
	margin-bottom:10px;
}

#header_fixed {
    position: fixed;
    top: 0px;
	left: 0px;
	height:68px;
	background: rgb(255, 255, 255); /* Old browsers */
	background: rgba(255, 255, 255, 0.95);
	width: 100%;
	z-index:100;
	border-bottom: 1px solid #E5E5E5;
	box-shadow: 0px 6px 3px -3px rgba(128, 128, 128, 0.3);
}




#header_menu_table {
	width:100%;
	margin: 0px 0px;
	border-collapse: collapse;
}
#header_menu_table td {
	position: relative;
	line-height:1.2em;
}
#header_menu_table a {
	color:#666;
	display: block;
}
#header_menu_table a:hover {
	color: #333;	
}
#header_menu_table a:active {
	color: transparent;
	text-shadow: 0 1px #555;
}
#header_menu_table i {
	font-size:2em;
	color: rgba(0, 0, 0, 0.5);
    text-shadow: 1px 1px 1px #fff, 0 0 0 #555;
}
#header_menu_table .text {
	font-size:1em;
}

#topic_path {
	display:inline-block;
	*display:inline;
	*zoom: 1;

	padding: 4px 6px;
	color: #444;
	
	list-style: none;
}

#topic_path li {
	display:inline;
}

#sidebar {
	float:left;
	width: 220px;
	background-color:#F9F9F9;
	border:1px solid #E5E5E5;
	font-size: 14px;
	margin-top:3px;
	top:15px;
}

#sidebar_right {
	float:right;
	width: 220px;
	background-color:#F9F9F9;
	border:1px solid #E5E5E5;
	font-size: 14px;
	margin-top:3px;
	top:15px;
}


.sidebar_menu_botton  {
	padding:2px;
}


.sidebar_title  {
	background-color: #4376AB;
	padding:4px;
	border: 2px solid #FFFFFF;
	font-weight:bold;
	color: #FFFFFF;
}


.sidebar_block  {
	margin:8px;
	padding:3px;
	text-align: left;
}

#contents {
	float:right;
	width: 730px;
	margin-top:3px;
}

.contents_bar {
	padding:3px;
	background:#f7f7f7;
	border:1px solid #CCCCCC;
}


.contents_border {
	padding:20px;
	border: 3px double #CCCCCC;
}



.contents_title  {
	border-bottom: 4px solid #4376AB;
	margin:8px;
	padding:6px;
}


#footer {
	width: 100%;
	background:#555;
	color: #AAA;
}

#footer a {
	color: #ECECEC;
}
#footer li {
	margin-left:20px;
	list-style-type: none;
}

/*タブ*/
.tab-menu {
	position: relative;
}
.tab-menu:after {
    position: absolute;
    content: "";
    width: 100%;
    bottom: 0;
    left: 0;
    border-bottom: 1px solid #CCC;
    z-index: 1;
}
.tab-menu a {
	position: relative;
	display:inline-block;
	background:#ccc;
	padding:10px 25px;
	margin-right:1px;
	color:#000;
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
}

.tab-menu a.select{
	background:#F9F9F9;
	font-weight:bold;
	z-index: 2;
    border-bottom-color: #efefef;
}
.tab-content li{
	list-style: none;
	background:#F9F9F9;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
}


/*タブ(サブ)*/
.tab-menu_sub {
	position: relative;
}
.tab-menu_sub:after {
    position: absolute;
    content: "";
    width: 100%;
    bottom: 0;
    left: 0;
    border-bottom: 1px solid #CCC;
    z-index: 1;
}

.tab-menu_sub a {
	position: relative;
	display:inline-block;
	background:#ccc;
	padding:10px 25px;
	margin-right:1px;
	color:#000;
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
}
.tab-menu_sub a.select{
	background:#FFF;
	font-weight:bold;
	z-index: 2;
    border-bottom-color: #efefef;
}
.tab-content_sub li{
	list-style: none;
	background:#FFF;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
}


/*ボード*/
.board_gray {
	border:solid #CCC 1px;
	background: #F9F9F9;
}
.board_pink {
	border:solid #FFB2C4 1px;
	background: #FFE0E7;
}
.board_blue {
	border:solid #B2C5FF 1px;
	background: #E0E7FF;
}

.board_purple {
	border:solid #D7B2FF 1px;
	background: #EEE0FF;
}


.profile_bar {
background-color:#EFEFEF;
padding:8px;
}

.board_FA {
	border:1px solid #EEE;
	background: #FAFAFA;
	background: -webkit-gradient(linear, left top, left bottom, from(#FBFBFB), to(#FAFAFA));
	background: -moz-linear-gradient(top,  #FBFBFB,  #FAFAFA);
}
/*テキスト*/

.pink_text {
	color: #FF0099;
}
.blue_text {
	color: #0099FF;
}
.purple_text {
	color: #9900FF;
}
.orange_text {
	color: #FF9900;
}

/*アイコン*/

.pink_icon {
	display:inline-block;
	background-color: #CD4695;
	-webkit-border-radius: 3px;  
	-moz-border-radius: 3px;  
	border-radius: 3px;
	color: #FFFFFF;
	padding: 1px 3px;
	margin: 2px;
}

.blue_icon {
	display:inline-block;
	background-color: #4376AB;
	-webkit-border-radius: 3px;  
	-moz-border-radius: 3px;  
	border-radius: 3px;
	color: #FFFFFF;
	padding: 1px 3px;
	margin: 2px;
}
.purple_icon {
	display:inline-block;
	background-color: #9900FF;
	-webkit-border-radius: 3px;  
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #FFFFFF;
	padding: 1px 3px;
	margin: 2px;
}

.orange_icon {
	display:inline-block;
	background-color: #FF9900;
	-webkit-border-radius: 3px;  
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #FFFFFF;
	padding: 1px 3px;
	margin: 2px;
}

.text_icon {
	display:inline-block;
	-webkit-border-radius: 3px;  
	-moz-border-radius: 3px;  
	border-radius: 3px;
	padding: 1px 3px;
	color: #FFFFFF;
}

.proof_icon {
	font-size:0.9em;
	display:inline-block;
	background-color: #999;
	border:1px solid #999;
	border-radius: 2em;
	-moz-border-radius: 2em;
	-webkit-border-radius: 2em;
	color: #FFFFFF;
	padding: 0em 0.8em;
	line-height: 2em;
	font-weight:normal;
	text-shadow: -1px 1px 0px rgba(0, 0, 0, 0.3);
}
.proof_icon_no {
	font-size:0.9em;
	display:inline-block;
	background-color: #FFF;
	border: 1px dashed #999;
	border-radius: 2em;
	-moz-border-radius: 2em;
	-webkit-border-radius: 2em;
	color: #FFFFFF;
	padding: 0em 0.8em;
	margin:3px 0px;
	line-height: 2em;
	font-weight:normal;
}

.post_icon {
	font-size:0.9em;
	display:inline-block;
	position:relative;
	background: #FFF;
	border:1px solid #CCC;
	border-radius: 2em;
	-moz-border-radius: 2em;
	-webkit-border-radius: 2em;
	color:#999;
	line-height: 2em;
	padding: 0em 0.8em;
}

.qa_icon {
	font-size:0.9em;
	display:inline-block;
	position:relative;
	background: #FFF;
	border:1px solid #CCC;
	border-radius: 2em;
	-moz-border-radius: 2em;
	-webkit-border-radius: 2em;
	color:#999;
	line-height: 2em;
	padding: 0em 0.8em;
}
.character_icon {
	font-size:0.9em;
	display:inline-block;
	position:relative;
	background: #FFF;
	border:1px solid #CCC;
	border-radius: 2em;
	-moz-border-radius: 2em;
	-webkit-border-radius: 2em;
	color:#999;
	line-height: 2em;
	padding: 0em 0.8em;
}
.memo_icon {
	font-size:0.9em;
	display:inline-block;
	background: #4376AB;
	border:1px solid #4376AB;
	border-radius: 2em;
	-moz-border-radius: 2em;
	-webkit-border-radius: 2em;
	color: #FFFFFF;
	border: none;
	padding: 0em 0.8em;
	line-height: 2em;
	font-weight:normal;
	text-shadow: -1px 1px 0px rgba(0, 0, 0, 0.3);
	cursor:pointer;
}

.tag_icon {
	display:inline-block;
	height: 2em;
	background: #999999;
	color:#FFFFFF;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
	position: relative;
	line-height:2em;
	padding-left:4px;
	padding-right:2px;
}
.tag_icon:before {
	content: '';
	position: absolute;
	right: -12px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 1em 0em 1em 12px;
	border-color: transparent transparent transparent #999999;
}
/*ボタン*/
.button {
	cursor:pointer;
	display:inline-block;
	background: #FFF; 
	color:#444;
	border: 1px solid #BBB;
	padding: 4px 6px;
	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;

 	-webkit-box-shadow: 0 0px 1px 0 #CCC;
    -moz-box-shadow: 0 0px 1px 0 #CCC;
    box-shadow: 0 0px 1px 0 #CCC;
}
.button:hover {
	border: 1px solid #777;
}
.button:active {
	background: #FEFEFE; 
}
a.button {
	color:#444;
}


.button_gray {
	position: relative;
	color:#666;
	cursor:pointer;
	display:inline-block;
	padding: 4px 6px;
	background: #FFF;
	border: solid 1px #CCC;
	-webkit-border-radius: 5px;  
	-moz-border-radius: 5px;  
	border-radius: 5px;
	box-shadow: 0 2px 0 rgba(204, 204, 204, 1);
	text-shadow: -1px 1px 0 rgba(204, 204, 204, 0.5);
}
.button_gray:active {
	background: #E5E5E5; 
}
a.button_gray {
	color:#666;
}


.button_orange {
	position: relative;
	color:#FFF;
	cursor:pointer;
	display:inline-block;
	padding: 4px 6px;
	background: #FFAA00;
	-webkit-border-radius: 5px;  
	-moz-border-radius: 5px;  
	border-radius: 5px;
	box-shadow: 0 3px 0 rgba(184, 110, 0, 1);
	text-shadow: -1px 1px 0 rgba(184, 110, 0, 0.5);
}
.button_orange:active {
	background: #FFBC57;
}
a.button_orange {
	color:#FFF;
}

.button_blue {
	position: relative;
	color:#FFF;
	cursor:pointer;
	display:inline-block;
	padding: 4px 6px;
	background: #4376AB;
	-webkit-border-radius: 5px;  
	-moz-border-radius: 5px; 
	border-radius: 5px; 
	box-shadow: 0 3px 0 rgba(7, 62, 119, 1);
	text-shadow: -1px 1px 0 rgba(7, 62, 119, 0.5);
}
.button_blue:active {
	background: #A6BDD5;
}
a.button_blue {
	color:#FFF;
}

.button_red {
	position: relative;
	color:#FFF;
	cursor:pointer;
	display:inline-block;
	padding: 4px 6px;
	background: #CD4695;
	-webkit-border-radius: 5px;  
	-moz-border-radius: 5px; 
	border-radius: 5px; 
	box-shadow: 0 3px 0 rgba(146, 0, 86, 1);
	text-shadow: -1px 1px 0 rgba(146, 0, 86, 0.5);
}
.button_red:active {
	background: #E7B0D0;
}
a.button_red {
	color:#FFF;
}


.button_disable {
	position: relative;
	color:#CCC;
	cursor:pointer;
	display:inline-block;
	padding: 4px 6px;
	background: #FFF;
	border: solid 1px #CCC;
	-webkit-border-radius: 5px;  
	-moz-border-radius: 5px;  
	border-radius: 5px;
}

.paging_button{
	display:inline-block;
	background: #f9f9f9; 
	border: 1px solid #aaa;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	width: 2em;
	margin:0px 2px;
	color: #444;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #ffffff;
 	-moz-box-shadow:inset 1px 1px 0px 0px #ffffff;
 	box-shadow:inset 1px 1px 0px 0px #ffffff;
	text-align:center;
}

.paging_button:hover; {
	border: 1px solid #777;
}
.paging_button:active {
	background: #fff;
}

/*○*/
.circle20_red {
	display:inline-block;
	height: 20px;
	width: 20px;
	background:#CD4695;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	line-height:20px;
	text-align:center;
	color:#FFFFFF;
	font-size:0.8em;
}

/*input*/
.input_fake {
	position: relative;
	color:#444;
	cursor: pointer;
	display:inline-block;
	background: #FFF; 
	padding: 4px 24px 4px 6px;
	border: 1px solid #BBB;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	
	-webkit-box-shadow:0 0 4px 2px #EEE inset;
	-moz-box-shadow:0 0 4px 2px #EEE inset;
	box-shadow:0 0 4px 2px #EEE inset;
}
.input_fake:after {
	font-family: FontAwesome;
	content: "\f107";
	position: absolute;
	top:0px;
	right:8px;
	font-size:1.2em;
	color:#999;
}
.input_fake:active {
	background: #FAFAFA; 
}



/*★*/
.star {
	color: #9900FF;
}



/*セレクトボックス*/
.select-box {
	font-size:1.2em;
	display:inline-block;
	background: #f9f9f9; 

	border: 1px solid #aaa;
	padding: 4px 6px;
	color: #444;
	
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;

 	-webkit-box-shadow:inset 1px 1px 0px 0px #ffffff;
 	-moz-box-shadow:inset 1px 1px 0px 0px #ffffff;
 	box-shadow:inset 1px 1px 0px 0px #ffffff;
}
.select-box:hover {
	border: 1px solid #777;
}


/*噴出し*/

.balloon_left {
	float:left;
	position: relative;
	background: #FFF;
	border: 1px solid #E5E5E5;
}
.balloon_left:before {
	position: absolute;
	content: ' ';
	top: 12px;
	left: -16px;
	border-style: solid;
	border-width: 8px 16px 8px 0px;
	border-color: transparent #E5E5E5 transparent transparent;
}
.balloon_left:after {
	position: absolute;
	content: ' ';
	top: 12px;
	left: -14px;
	border-style: solid;
	border-width: 8px 18px 8px 0px;
	border-color: transparent #FFF transparent transparent;
}

.balloon_right {
	float:right;
	position: relative;
	background: #FFF;
	border: 1px solid #E5E5E5;
}
.balloon_right:before {
	position: absolute;
	content: ' ';
	top: 12px;
	right: -16px;
	border-style: solid;
	border-width: 8px 0px 8px 16px;
	border-color: transparent transparent transparent #E5E5E5;
}
.balloon_right:after {
	position: absolute;
	content: ' ';
	top: 12px;
	right: -14px;
	border-style: solid;
	border-width: 8px 0px 8px 16px;
	border-color: transparent transparent transparent #FFF;
}


.baroon_bottom {
margin:3px;
padding: 5px;
position: relative;
background-color: #eff9de;
border: 3px solid #BBBBBB;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
z-index:10;
}
.baroon_bottom:after {
border-color:#BBBBBB transparent transparent;
border-style:solid;
border-width:15px 8px 0px 8px;
bottom:-17px;
content:'';
display:block;
left:175px;
position:absolute;
width:0;
}


.mailbox_baroon {
display:inline-block;
font-size:12px;
margin:0px;
padding: 2px 4px;
position: relative;
margin-left: 6px;
background-color: #FF3399;
color:#FFF;
font-weight:bold;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
}
.mailbox_baroon:after {
border-color:transparent #FF3399 transparent #FF3399;
border-style:solid;
border-width:4px 8px 4px 0px;
top: 7px;
content:'';
display:block;
left:-6px;
position:absolute;
width:0;
}

/*投稿*/
.post_round {
background:#FFF;
border:1px solid #CCC;
padding:10px;
margin:10px;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
}


/*テーブル*/

.design_table {
	border-collapse: collapse;
}
.design_table th {
	text-align: left;
	background: #666666;
	padding: 6px;
	font-weight: normal;
	color:#FFFFFF;
}
.design_table tr {
	border-bottom: #e3e3e3 1px solid;
}


/*トップへ戻るボタン*/



#fix_pageTop {
	display:none;
	position:relative;
	width:90%;
	max-width:900px;
	height:0;
	margin:0 auto;
}
#fix_pageTop_button {
	position: fixed;
	bottom: 0px;
	left:auto;
	display:inline-block;
	margin-left:920px;
	
	padding:10px 20px;
	background:#333;
	text-align:center;
	z-index:10;
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
	color:#FFF;
	filter: alpha(opacity=60);
    -moz-opacity:0.6;
    opacity:0.6;
}
#pageTop a:hover {
	background:#999;
}


/*投稿*/
.post_trim {
	position: relative;
	max-height: 320px;
	width: 100%;
	overflow: hidden;

}
.post_trim:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 60%;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00FFFFFF', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
}

/*Q%A*/
.qa_balloon_left {
	display:inline-block;
	padding:8px;
	position: relative;
	background: #FFF;
	border: 1px solid #E5E5E5;
	color: #111;
}
.qa_balloon_left:before {
	position: absolute;
	content: ' ';
	top: 6px;
	left: -16px;
	border-style: solid;
	border-width: 8px 16px 8px 0px;
	border-color: transparent #E5E5E5 transparent transparent;
}
.qa_balloon_left:after {
	position: absolute;
	content: ' ';
	top: 6px;
	left: -14px;
	border-style: solid;
	border-width: 8px 16px 8px 0px;
	border-color: transparent #FFF transparent transparent;
}
#qa_partner_answer .item {
	border-bottom: 1px solid #FFF;
}
#qa_partner_answer .item:last-child {
	border-bottom: none;
}

.answered_list {
	font-size:1.2em;
	font-weight:bold;
}
.answered_list .qa_answer_del {
	color:#AAA;
	cursor: pointer;
}

.answer_list {
	margin:3px;
}
.answer_list .qa_answer_add {
	text-decoration:underline;
}


/*NEWマーク*/
.side-corner-box {
    position: relative;
    overflow: hidden;
} 
.side-corner-box .side-corner-tag {
	display: inline-block;
	position: absolute;
	bottom: 5px;
	right: -20px;
    color: #FFF;

	-webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	
	text-align: center;
	background: #FF0099;
	padding: 2px 0px;
	width:76px;
	height:22px;
	
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2), inset 0px 5px 30px rgba(255,255,255,0.2);
	z-index:10;

}


/*ブロック化*/
.block{
	display:block; !important
}

.helpDialog {
	cursor:pointer;
}
